<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{de1dc1f6-97d9-435a-871a-cd89482b27a0}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Button/Pick/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
